GDB (xrefs)

Public Attributes | List of all members
resume_inferior_threads_param Struct Reference

## Public Attributes
int | step
int | nsignal

## Detailed Description

Definition at line 903 of file darwin-nat.c.

## Member Data Documentation

## ◆ nsignal

int resume_inferior_threads_param::nsignal

Definition at line 906 of file darwin-nat.c.

Referenced by darwin_resume(), and darwin_resume_inferior_threads_it().

## ◆ step

int resume_inferior_threads_param::step

Definition at line 905 of file darwin-nat.c.

Referenced by darwin_resume(), and darwin_resume_inferior_threads_it().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/darwin-nat.c